
# Class: RuleDisplayResult

## Hierarchy

* **RuleDisplayResult**

## Index

### Constructors

* [constructor](ruledisplayresult.md#constructor)

### Properties

* [page](ruledisplayresult.md#page)
* [result](ruledisplayresult.md#result)

## Constructors

###  constructor

\+ **new RuleDisplayResult**(`page`: number, `result`: [RuleResult](ruleresult.md)): *[RuleDisplayResult](ruledisplayresult.md)*

**Parameters:**

Name | Type |
------ | ------ |
`page` | number |
`result` | [RuleResult](ruleresult.md) |

**Returns:** *[RuleDisplayResult](ruledisplayresult.md)*

## Properties

###  page

• **page**: *number*

___

###  result

• **result**: *[RuleResult](ruleresult.md)*
